[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.ForeignAnchorSideChanged

Procedure invoked when the anchor side of a different control (not the current) is changed

## Declaration

Source position: controls.pp line 1031

`protected procedure TControl.ForeignAnchorSideChanged(`
`TheAnchorSide: TAnchorSide;`
`Operation: TAnchorSideChangeOperation`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.